body {
	font: small "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
	/*background: #e3e3e3;*/
}
#container {
	font-size: 90%;
	background: #FFFFFF;
	width: 820px;
	margin:20px auto;
	
}


/* Navigation
----------------------------------------------- */

#navmenu {
	width: 540px;
	height: 34px;
	background:  url("/images/nav.gif") no-repeat;
	position: relative;
	text-indent: -9999px;
	margin: 37px 32px 0 0;
	padding:0;
	float: right;
}

#navmenu li {
	list-style: none; 
	position: absolute; 
	top: 0; 
	}

#navmenu li, #navmenu a { 
	height: 34px; 
	display: block; 
	}
#navmenu a { 
	text-decoration: none;
	color:#000000;
	}

/* Normal state */
#navhome { left:0; width: 29px; }
#navabout { left: 42px; width: 45px; }
#navservices {  left: 103px; width: 44px; }
/*#navcapabilities { left: 150px; width: 57px; }*/
#navquality { left: 162px; width: 91px; }
#navmaterial { left: 270px; width: 93px; }
#navproducts { left: 379px; width: 47px; }
#navnews { left: 443px; width: 25px; }
#navcontact { left: 484px; width: 55px; }

/* Hover state */
#navhome a:hover {  background:  url("/images/nav.gif") 0 -34px no-repeat; text-decoration: none; }
#navabout a:hover {  background:  url("/images/nav.gif") -42px -34px no-repeat; text-decoration: none; }
#navservices a:hover {  background:  url("/images/nav.gif") -103px -34px no-repeat; text-decoration: none; }
/*#navcapabilities a:hover {  background:  url("/images/nav.gif") -150px -34px no-repeat; text-decoration: none; }*/
#navquality a:hover {  background:  url("/images/nav.gif") -162px -34px no-repeat; text-decoration: none; }
#navmaterial a:hover {  background:  url("/images/nav.gif") -270px -34px no-repeat; text-decoration: none; }
#navproducts a:hover {  background:  url("/images/nav.gif") -379px -34px no-repeat; text-decoration: none; }
#navnews a:hover {  background:  url("/images/nav.gif") -443px -34px no-repeat; text-decoration: none; }
#navcontact a:hover {  background:  url("/images/nav.gif") -484px -34px no-repeat; text-decoration: none; }

/* Current location state */

#home #navhome {  background:  url("/images/nav.gif") 0 -68px no-repeat; text-decoration: none; }
#aboutus #navabout {  background:  url("/images/nav.gif") -42px -68px no-repeat; text-decoration: none; }
#services #navservices {  background:  url("/images/nav.gif") -103px -68px no-repeat; text-decoration: none; }
/*#capabilities #navcapabilities {  background:  url("/images/nav.gif") -150px -68px no-repeat; text-decoration: none; }*/
#qualityassurance #navquality {  background:  url("/images/nav.gif") -162px -68px no-repeat; text-decoration: none; }
#material #navmaterial {  background:  url("/images/nav.gif") -270px -68px no-repeat; text-decoration: none; }
#products #navproducts {  background:  url("/images/nav.gif") -379px -68px no-repeat; text-decoration: none; }
#news #navnews {  background:  url("/images/nav.gif") -443px -68px no-repeat; text-decoration: none; }
#contactus #navcontact {  background:  url("/images/nav.gif") -484px -68px no-repeat; text-decoration: none; }


/* end NAV */

#logo {
	float: left;
	margin-top: 20px;
	margin-left: 6px;
}
#logo {
	float: left;
	width: 128px;
}
#logo img {
	margin-top: 20px;
	margin-left: 20px;
}
#content {
	width: 820px;
	clear: both;
	margin-top: 35px;
	float: left;
}

#main {
	float: right;
	width: 570px;
}
.banner {
	padding-top: 3px;
	border-top: 1px solid #e3e3e3;
	display: block;
	padding-bottom: 6px;
}
#main p {
	/*padding-right: 40px;*/
	margin-top: 1em;
	margin-bottom: 1em;
}

#main ul li {
	padding-right:40px;
}



h3 {
	text-transform: uppercase;
	color: #CC0000;
	margin-top: 0px;
	padding-right: 13px;
	background: #FFFFFF url(/images/box.gif) no-repeat right center;
	display: inline;
	font-weight: bold;
	font-size: 100%;
}
h4 {
	font-size: 100%;
	font-weight: normal;
	text-transform: uppercase;
	color: #cc0000;
	margin-bottom: 0px;
	margin-top: 1em;
}
h5 {
	font-size: 100%;
	font-weight: normal;
	color: #cc0000;
}
#footer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#footer {
	background: #FFFFFF;
	clear: both;
	margin: 30px 30px 20px;
	padding: 30px 0;
}

#footer li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}
#conplus {
	background: #FFFFFF;
	float: left;
}
#footer a:link, #footer a:visited {
	font-size: 80%;
	text-transform: uppercase;
	color: #cc0000;
	text-decoration: none;
}

#footer a:hover {
	color: #000;
	text-decoration: underline;

}

.iso {
	margin: 50px 0 20px 20px;
}

#sidenav {
	float: left;
	width: 230px;
}

#sidenav h2 {
	margin-left:32px;
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
	color: #cc0000;
	background: url(/images/box.gif) no-repeat 0em 1.2em;
	padding-bottom: 15px;
}
#sidenav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sidenav li {
	margin: 0px 0px 10px 19px;
	padding: 0px;
	list-style-type: none;
}
#sidenav li a:link, #sidenav li a:visited {
	color: #666666;
	text-decoration: none;
	display: block;
	padding-left:13px;

}
#sidenav li a:hover {
	color: #000;
	background: #FFFFFF url(/images/box2.gif) no-repeat left center;

}
#enquiry {
	margin: 40px 0 60px 0;
}
#enquiry a:link, #enquiry a:visited {
	margin-left: 30px;
	color: #cc0000;
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	text-transform: uppercase;
	background: #FFFFFF url(/images/arrow.gif) no-repeat right center;
	padding-right: 15px;
}

#enquiry a:hover {
	color: #000;
	background: #FFFFFF url(/images/arrow2.gif) no-repeat right center;
	padding-right: 15px;
}

#quality {
	margin-left: 30px;
}
.compact p {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#home #sidenav h3 {
	font-weight: bold;
	text-transform: none;
	display: block;
	margin-left: 30px;
	margin-bottom: 0;
	color: #666666;
	background: url(none);
	padding: 0px;
}
a:link {
	color: #666666;
	text-decoration: underline;
}
a:visited {
	color: #999999;
	text-decoration: underline;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;
}
a.readmore:link, a.readmore:visited {
	color: #cc0000;
	text-decoration: none;
	display: block;
}
a.readmore:hover {
	text-decoration: underline;
}
caption {
	color: #cc0000;
	text-align: left;
}
table.products {
	margin: 10px 0;
	width: 90%;
	border: none;
}
table.material td, table.material th, table.material td, table.material th {
	margin: 0px;
	padding: 4px;
	border-bottom: 1px solid #ccc;
}
th {
	text-align: left;
}

#products #main table, #material #main table {
	margin: 10px 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-collapse: collapse;

}
#products #main td, #products #main th, #material #main td, #material #main th {
	margin: 0px;
	padding: 6px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#products #main th, #material #main th {
	text-align: left;
}




a.pdf:link, a.pdf:visited {
	color: #cc0000;
	text-decoration: none;
	background: #FFFFFF url(/images/pdf.gif) no-repeat left center;
	padding-left: 25px;
}

a.pdf:hover {
	color: #000;
	text-decoration: underline;
}
.quote {
	display: block;
	margin: 3em 0px 10px;
}
#products.MiningSpares #flashcontent{
	display:none;
}
